On Nov 14, 2006, at 16:28, [EMAIL PROTECTED] wrote:

<snip />
[Christian:]
I'd rather remove it now than between the 0.93 (without beta tag) and
the 1.0 release.


I share that preference.

I agree with Simon and Christian. Better do it right away. Those still using the deprecated API should change at one point anyway, best to do it now IMO.

Cheers,

Andreas

Reply via email to